.Statistics_wrapper__1fuv-{height:90vh;background:#2b243e;display:flex;justify-content:center;align-items:center}.Statistics_header__1SDR3 span{font-size:48px;font-family:Montserrat,sans-serif;font-weight:600;color:#fff}
/*# sourceMappingURL=22.f8633114.chunk.css.map */